Subject: Forum activity on: MacOS display, export issues
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Jan 2025 09:37:09 -0000

Dear Adriana calderón,

A post has been edited on the topic "MacOS display, export issues" by Paddy_CAD:
---
I don't think this is a mac issue. Maybe not even an Inkscape issue.Colour banding occurs when you have too few paints in your palette. In the Export dialog, click the [Options] button (gear icon, lower right.) I can reproduce the problem if I set jpeg quality to 25. It's nearly undetectable with a value of 90.I agree that banding is (counterintuitively) more apparent at higher resolution. Inkscape uses ImageMagick libraries for jpeg export. Perhaps there's an explanation over there.  https://github.com/ImageMagick/ImageMagick/discussionsI don't see banding when I export a png but the file size is much larger. Is this an option for you?I used Gimp to convert from png to jpeg and some banding appeared again, so this could be a limitation of the jpeg compression algorithm. Maybe the 16x16 pixel block is  too small detect subtle colour gradients over a large area. This would also explain why there's less banding at lower resolution.By the way, 500 ppi is absolutely huge. What are planning to do with this?
----
Link: http://www.inkscape.org/forums/questions/issues/#c77390

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.